=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,6 @@
 	if [ -f "/opt/ros/humble/setup.sh" ]; then . "/opt/ros/humble/setup.sh"; fi && \
 	dh_shlibdeps -l$(CURDIR)/debian/ros-humble-rviz-rendering-tests//opt/ros/humble/lib/:$(CURDIR)/debian/ros-humble-rviz-rendering-tests//opt/ros/humble/opt/rviz_assimp_vendor/lib/:$(CURDIR)/debian/ros-humble-rviz-rendering-tests//opt/ros/humble/opt/rviz_ogre_vendor/lib/:$(CURDIR)/debian/ros-humble-rviz-rendering-tests//opt/ros/humble/opt/rviz_yaml_cpp_vendor/lib/
 
-
 override_dh_auto_install:
 	# In case we're installing to a non-standard location, look for a setup.sh
 	# in the install tree and source it.  It will set things like
